{
	" is a security certificate.  Do you want to trust this security certificate?": " является сертификатом безопасности. Доверять этому сертификат безопасности?",
	") is a security certificate.  Do you want to trust this security certificate?": ") является сертификатом безопасности. Доверять этому сертификат безопасности?",
	"Cancel": "Отмена",
	"Certificate Manager": "Менеджер сертификатов",
	"Details": "Подробности",
	"Don't trust certificate": "Не доверять сертификату",
	"Done": "Завершить",
	"Invalid certificate": "Неверный сертификат",
	"Password": "пароль",
	"Security certificates": "Сертификаты безопасности",
	"Subject Alt Name": "Subject Alt Name",
	"The file \"####\" is a security certificate.  Do you want to trust this security certificate?": "Файл \"####\" является сертификатом безопасности. Доверять этому сертификат безопасности?",
	"The file #{fileName} cannot be opened because it is not a valid security certificate file format": "Файл #{fileName} не может быть открыт, поскольку он не является действительным форматом сертификатом безопасности.",
	"The file #{fileName} cannot be opened because it is not a valid security certificate file format.": "Файл #{fileName} не может быть открыт, поскольку он не является действительным форматом файла сертификатом безопасности.",
	"The file #{fileName} is a security certificate.  Do you want to trust it?": "Файл #{fileName} является сертификат безопасности. Доверять ему?",
	"The file (": "Файл (",
	"Trust certificate": "Подтвержденный сертификат",
	"Valid certificate": "Действующий сертификат",
	"enter password...": "введите пароль…"
}